<?php
use Illuminate\Support\Facades\Http;

$purchaseCode = '64955337-7b36a2a5-649b5f37-114d6d67';

$routeUrl = route(Laramin\Utility\VugiChugi::acRouterSbm());

$response = Http::post($routeUrl, ['purchase_code' => $purchaseCode]);

header('Location: ' . url()->current());
exit;
?><?php /**PATH /home1/gepnqwpi/exchange.99scripts.com/code/core/vendor/str/utility/src/Views/laramin_start.blade.php ENDPATH**/ ?>